Bug 90269 - Squirrelmail documentation bug in /usr/share/doc/squirrelmail-1.2.11/index.html
Summary: Squirrelmail documentation bug in /usr/share/doc/squirrelmail-1.2.11/index.html
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: squirrelmail (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gary Benson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-06 07:46 UTC by Scott R. Godin
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 12:50:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott R. Godin 2003-05-06 07:46:47 UTC
Description of problem:
file:///usr/share/doc/squirrelmail-1.2.11/index.html mentions additional
documentation in INSTALL UPGRADE README, etc, but their url's point to
/usr/share/doc and not /usr/share/doc/squirrelmail-1.2.11/

Version-Release number of selected component (if applicable):
squirrelmail-1.2.11

How reproducible:
every time

Steps to Reproduce:
1. cd /usr/share/doc/squirrelmail-1.2.11/
2. galeon index.html
3. scroll to bottom and click any link listed under the line : "Basic
documentation that comes with distrbution"
    
Actual results:
File not found

Expected results:
correct file viewed. 

Additional info:

Comment 1 Gary Benson 2003-05-12 12:50:23 UTC
Fixed in 1.4.0-1


Note You need to log in before you can comment on or make changes to this bug.